What OpenGL version is supported in Parallels Desktop?

346 users found this article helpful

Question

A program I use in Windows virtual machine requires OpenGL 3.0 or higher support. What should I do?

Answer


Note: Starting with Parallels Desktop 14 for Mac, the following applications are supported:

Starting with Parallels Desktop 15 for Mac in addition to the applications above:


You may get this error message if a program requires an OpenGL compatibility profile. This is not supported on macOS so we are currently unable to create this functionality.

The Parallels Desktop Engineering team is doing its best to improve OpenGL support in Windows virtual machines. As of now, only OpenGL core profile (version 3.2) is supported in Windows VMs. Subscribe to this article to receive updates on the progress.

Was this article helpful?

Tell us how we can improve it.